{% extends 'base.html.twig' %}

{% block body %}
    <h1>Imageout creation</h1>

    {{ form_start(form) }}
        {{ form_widget(form) }}
        <input type="submit" value="Create" />
    {{ form_end(form) }}

    <ul>
        <li>
            <a href="{{ path('imageout_index') }}">Back to the list</a>
        </li>
    </ul>
{% endblock %}
